package com.jscape.inet.ssh.protocol.v2.marshaling.algorithms.zlib;

import com.jscape.util.SuppressObfuscation;

import java.io.IOException;

@SuppressObfuscation
public class GZIPException
        extends IOException {

    public GZIPException() {
        super();
    }

    public GZIPException(String s) {
        super(s);
    }
}
